body {margin: 0px; padding: 0px; text-align: center; font-family: arial, sans-serif; font-size: 14px; background: url(../images/top.gif) repeat-x top; }

.page {width: 1400px; margin: 0 auto; padding: 0px;}

header {width: 960px; height: 76px;  position: relative; margin: 0 auto;}

.grey {width: 100%; background-color: #323232; padding: 0px;}
.insidebanner {width: 1400px; height: 180px; margin: 0 auto; z-index: 10; text-align: center;  }


a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;}
a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 14px;}

a.Bskipper, a.Bskipper:visited { font-size: 0; line-height: 0; position: absolute; top: 400px; left: 50%}
a.Bskipper:focus, a.Bskipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 14px; z-index: 1000;}


a.homelink{position:relative; float: left; z-index: 90; margin-bottom: 40px; }
/*.inside_topper {background: url(../images/InsideLogoBackground.png) no-repeat; width: 249px; height: 96px;position: absolute; top: 0; left: 0;  z-index: 98; padding: 10px 15px;}*/
.inside_topper {background: url(../images/InsideLogoBackground.png) no-repeat; width: 249px; height: 96px;position: absolute; top: -2px; left: 0;  z-index: 98; padding: 2px 15px 18px 15px;}


.search {display: inline;}
.searchbox {background: url(../images/SearchBox.png) no-repeat; width: 181px; height: 30px; padding-left: 10px; border: 0; margin-left: 5px;}
.searchbutton{position: relative; top: 9px;}

nav.mobi {display: none;}

.toplinks {text-align: right; position: relative; float: right; margin: 10px 0;}
.toplinks a, .toplinks a:visited {  color: black; white-space: nowrap;}
.toplinks a:hover, .toplinks a:focus {text-decoration: underline; color: #092f87;}
.pipe {font-weight: bold; margin: 0px 5px 0px 5px;}

section { width: 960px; margin: 0 auto;}

article.home {width: 48%;  position: relative; float: left; text-align: left;}
article.inside {width: 65%; position: relative; float: right; padding: 20px 0; color: #323232; line-height: 1.5; text-align: left;}

aside {z-index: 99; overflow: hidden; width: 22%; background-color: #b5b5b6; padding: 10px 2%; position: relative; float: left; text-align: left; margin-left: 20px;}

.bannerbox { margin-bottom: 10px; width: 100%; text-align: center;}
.vidbox { margin-bottom: 10px;}

.boxtop, .code_block_indiv_top {display: none;}
.regionbox, .code_block_indiv_content {overflow: hidden; width: 100%}
.boxbottom, .code_block_indiv_bttm { margin-bottom: 10px;}
.regionbox ul {margin: 0px; padding: 0px; list-style: none;}
.regionbox ul li {padding-bottom: 5px;}
.regionbox h1 {font-size: 18px;}

.blu {background: url(../images/BottomSlice.gif) repeat-x top #d6d6d6; width: 100%; min-height: 142px; margin-top: 20px;}
footer {width: 960px;  margin: 0 auto;}
.buttons {width: 100%; height: 59px;}
.bottomlinks {position: relative; float: right; text-align: right; width: 100%; margin-top: 25px;}
.bottomlinks a, .bottomlinks a:visited { color: black;}
.bottomlinks a:hover, .bottomlinks a:focus {text-decoration: underline; color: #092f87;}

.footnote {font-size: 12px; width: 50%; text-align: left; position: relative; float: left; }
.images { position: relative; float: left;}
.images img {margin-right: 5px;}
.text{ position: relative; float: left; padding: 10px;}

.socmed {position: relative; float: left; clear: right; padding-right: 10px;}
.socmed img {margin-right: 10px;}

.topper, .hb_mobi {display: none;}

.roboto14 {font-family: 'Roboto Condensed', 'arial condensed', sans-serif;font-size: 14px; color: #092f87; line-height: 1; text-shadow: 0 0 5px #FFF; }
.roboto18 {font-family: 'Roboto Condensed', 'arial condensed', sans-serif; font-size: 18px; color: #333;line-height: 1;  text-shadow: 0 0 5px #FFF;}
.roboto20 {font-family: 'Roboto Condensed', 'arial condensed', sans-serif;font-size: 20px; color: #333;line-height: 1; text-shadow: 0 0 5px #FFF;}
.roboto50 {font-family: 'Roboto Condensed', 'arial condensed', sans-serif;font-size: 50px; color: #092f87;line-height: 1; text-shadow: 0 0 5px #FFF;}
.mobibanktable {background: url(/files/wvfcu/1/image/MobileBanking-App-Banner.jpg) no-repeat; padding: 20px 300px 20px 20px; width: 612px; height: 338px; overflow: hidden;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.roboto {font-family: 'Roboto Condensed', 'arial condensed', sans-serif;}

.CV {width: 100%; background: url(/files/wvfcu/1/image/cardvalet/CVbg.jpg) no-repeat top right; height: 375px; padding: 10px 50% 0 40px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.CV p {padding-left: 10px;}

.wordiness {display: none;}

/*
change '#092f87' to main site color
#092f87 - #092f87
#B2101D - #B2101D
Dark Gray #323232 (background behind home banner)
Gray - #b5b5b6 (background behind Small Tablet/Mobile eBranch area)
Light Gray - #d6d6d6 (Footer background)

*/

/*****************************************/
a, a:visited {color: black;text-decoration: underline; }
a:hover, a:focus {color: #B2101D;text-decoration: underline; }

.breaker {clear: both;}
.border {border: solid 1px #B2101D;}
img {border: 0px;}
.print {display: none;}
input[type="submit"] {-webkit-appearance: none; -moz-appearance: none;cursor: pointer}

h1, .blog_title, .content_blog_header {color: #092f87; font-size: 24px; font-family: 'Roboto Condensed', 'arial condensed', sans-serif;}
h2, .content_rates_category1, .faq_header, .faq_question, .content_blog_header, .comments_section_header  {color: #092f87; font-size: 18px; font-weight:bold;font-family: 'Roboto Condensed', 'arial condensed', sans-serif;}
h3, .content_rates_table_title, .region_faq_header, .comment_title {color: #092f87; font-size: 16px; font-weight:bold; text-transform: uppercase;font-family: 'Roboto Condensed', 'arial condensed', sans-serif;}
h4 {color: #092f87; font-size: 14px; font-weight: bold; font-family: Roboto, 'arial condensed', sans-serif;}
h5 {color: black; font-size: 14px; font-weight: bold; }
h6 {color: black; font-size: 14px; font-style: italic; font-weight: bold;}

/* forms */
.captcha_warning {font-size: 14px; color: #B2101D; font-weight: bold;}
.requi#B2101D_legend {padding-bottom: 20px;color: gray;font-style: italic;}

/* rates page */
.content_rates_table {margin-bottom: 20px; width: 100%;}
.content_rates_table_fields {background-color: #092f87; color: white; font-weight: bold; }
.content_rates_table_row2 {background-color: #dfe5ef;}
.content_rates_table_row_highlight {color: #0a6104;}

/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* featu#B2101D rates */
.regions_rates_table {width: 100%;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: silver; border-bottom: 3px solid white; font-size: 10px; }
.regions_rates_table_effectivedate {font-size: 9px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 10px; color: #092f87;}
.aprnote {font-size: 10px; width: 180px;}

/* calendars */
.content_calendar_table {border: solid 1px black; border-collapse: collapse}
td.content_calendar_table_headercell {background-color: #B2101D; color: white; text-align: center; font-weight: bold;border: solid 1px #B2101D}
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;}
td.content_calendar_table_headercell a:hover, td.content_calendar_table_headercell a:focus { color: #D6D6D6; text-decoration: none;}
td.content_calendar_table_cell { border: solid 1px #092f87}
td.content_calendar_table_selectedcell { border: solid 1px #092f87; background-color: silver}

/* polls */
.content_poll_option, .regions_poll_option {margin: 5px 0px; display: inline-block;}
.content_poll_title, .regions_poll_title {margin: 5px 0px; display: inline-block; font-weight: bold}
.votebutton, .votebutton_regions  {}
.poll input[type=radio] {position: relative; top: 3px;}


/* faqs page */
.faq_toolbar {padding-bottom: 0px;}
.faq_browse {margin-bottom: 20px;}
.faq_viewed {color: #092f87; font-size: 11px; font-weight: bold; font-family:  arial, sans-serif;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

/* blog styles */
.blog_posted_date {display: block; color: gray;}
.blog_share {position: relative; float: right;}
.blog_main_post a {display: block; margin-bottom: 20px;}
.comments_sortbox {position: relative; float: right; background-color: white; top: -20px; }
.comment_item {border: solid 1px #A68E96; padding: 0px 10px 10px 10px; margin: 10px 0px;clear: both;}
.comment_posted_by_and_who {color: gray;}
.comment_text {margin-top: 10px;}
table.comments_form_table{border: solid 1px #A68E96; width: 100%}
table.comments_form_table td {padding: 3px 5px;}
.comments_submitted {margin: 10px 0px; border: solid 1px #18b8ad; padding: 10px; color: #982f00;}
.comment_reply_body {border: solid 1px #3b291c; padding: 10px; margin: 10px; background-color: #E9E7E6;}
textarea.comments_form_textbox {width: 98%; height: 75px;}


/* for sidebar content */
.code_block {overflow: hidden; width: 100%} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}

/* new forms */
div.taft_formElement-wrapper.wide {width: 100%;}
span.fb_legend {padding-bottom: 10px;color: gray;font-style: italic;}
hr.fb_legend {display: none;}
li.fb_element{ padding: 0 ;}
form.taft_fb_form ul {padding: 0; margin: 0;}
.taft_label-wrapper {clear: both; width: 30%; position: relative; float: left; min-height: 30px; border: solid 0px red; padding-right: 10px;}
.taft_formElement-wrapper {position: relative; float: left; min-height: 30px; border: solid 0px blue; padding-right: 10px;}
input.fbPhoneprt{ width:50px;}
.captcha {clear: both;}
.taft_formElement-wrapper label {margin-left: 5px;}


.col2  li.fb_element .taft_label-wrapper {width: 40%; padding-right: 10px; border: solid 1px red}
.col2  li.fb_element .taft_formElement-wrapper {width: 60%;  padding-right: 10px; border: solid 1px blue}

.col3, .col4, .col5, .col6, .col23{padding: 10px 20px; position: relative; float: left; overflow: hidden; margin: 0;}
.col6 {width: 16.6%; padding: 10px; }
.col5 {width: 20%; padding: 10px;}
.col4 {width: 25%;}
.col3 {width: 33.33%;}
.col23 {width: 66.67%;}

.bluer {background-color: #092f87; color: white; }
.tan {background-color:#e27932;  color: white; }

/*PODCASTS*/
img.podlogo {position: relative; float: left; margin: 0 20px 20px 0; }
#pod h2 {clear: both;}
.pod_head {font-weight: bold;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.pod_row {clear: both; border-bottom: solid 1px #9C9C9C; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.pod_row h3 {display: inline;}
.podfo {font-size: 12px; color: #9C9C9C;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.prow, .pod_head {padding: 5px 10px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.pod_row a, .pod_row a:visited, .pod_row a:link, .pod_row a:link:active, .pod_row a:visited:active{color: white;text-decoration: none; background-color: #062161; display: inline-block; width: 50%; max-width: 120px; padding: 5px 0; text-align: center; -webkit-transition:  color .5s, background-color .5s; transition:  color .5s, background-color .5s; border-radius: 5px; margin: 0 5px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.pod_row a:hover, .pod_row a:focus{background-color: #EB1C2D;color: white;text-decoration: none;}
.pod_row span {padding: 0 10px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
@media only screen and (max-width: 700px) {
	.pod_row h3 {display: block;}

}